package com.changda.gjjapp.gedai.dto.zhuyuehuakou;

import java.util.Date;

public class DrdkQkmxDto {
	/**
	 * 个人贷款编码
	 */
	private String grdkbm;
	
	
	/**
	 * 还款宽限期 0 无宽限期 >1 相应天数 99 当月任意日还款
	 */
	private String hkkxq;
	
	/**
	 *  复利利息计算方式：0 单利计息 1 复利计息
	 */
	private String jxfs;
	
	/**
	 * 是否计算滞纳金罚息: 0 不计算 1 计算
	 */
	private String znjfx;
	
	/**
	 *  罚息倍数
	 */
	private String fxbs;
	
	/**
	 * 还款日期
	 */
	private Date hkrq;
	
	public String getGrdkbm() {
		return grdkbm;
	}

	public void setGrdkbm(String grdkbm) {
		this.grdkbm = grdkbm;
	}


	public String getJxfs() {
		return jxfs;
	}

	public void setJxfs(String jxfs) {
		this.jxfs = jxfs;
	}

	public String getZnjfx() {
		return znjfx;
	}

	public void setZnjfx(String znjfx) {
		this.znjfx = znjfx;
	}


	public Date getHkrq() {
		return hkrq;
	}

	public void setHkrq(Date hkrq) {
		this.hkrq = hkrq;
	}

	public String getHkkxq() {
		return hkkxq;
	}

	public void setHkkxq(String hkkxq) {
		this.hkkxq = hkkxq;
	}

	public String getFxbs() {
		return fxbs;
	}

	public void setFxbs(String fxbs) {
		this.fxbs = fxbs;
	}

	
}
